/* Header */
header #navbar ul li.mega-dropdown .dropdown-menu ul.category-list li {float: left; flex-basis: 16.66%; -webkit-flex-basis: 16.66%; max-width: 16.66%;  padding-left: 15px; padding-right: 15px; margin: 15px 0 ;}
header #navbar ul li.mega-dropdown .dropdown-menu ul.category-list li .category-box,
header #navbar ul li.mega-dropdown .dropdown-menu ul.category-list li .category-box .category-img {border-radius: 5px;}
header #navbar ul li.mega-dropdown .dropdown-menu ul.category-list li a.btn {min-height: 45px;padding: 5px;border-radius: 5px;}
header #navbar ul li.mega-dropdown .dropdown-menu ul.category-list li a.btn.btn-text-big {font-size: 12px;}
header #navbar ul li.mega-dropdown .dropdown-menu ul.category-list li a.btn.btn-invert {color: #264A63;}
header #navbar ul li.invert_btns.mega-dropdown .dropdown-menu ul.category-list li a.btn {color: var(--e-global-color-text);}
header #navbar ul li.mega-dropdown .dropdown-menu ul.category-list li a.btn:hover,
header #navbar ul li.mega-dropdown .dropdown-menu ul.category-list li a.btn.btn-invert:hover,
header #navbar ul li.invert_btns.mega-dropdown .dropdown-menu ul.category-list li a.btn:hover {color: var(--e-global-color-ae137eb);}
header .navbar .header-right {align-items: center;}
header .navbar .header-right a {padding: 22px 14px;border-radius: 15px;line-height: 1.3; color: var(--e-global-color-ae137eb);}
header .navbar .header-right .wpml-ls-legacy-dropdown {outline: none !important;}
/* Header */

/* Breadcrumb */
.hero-breadcrumb ul {display: flex;font-size: 16px;flex-wrap: wrap;align-items: center;justify-content: center;letter-spacing: 0.5px;color: var(--e-global-color-ae137eb);}
.hero-breadcrumb ul li {position: relative;display: inline-block;margin-right: 5px;}
.hero-breadcrumb ul li:last-child:after {content: none;margin-left: 0px;}
.hero-breadcrumb ul li a {color: var(--e-global-color-ae137eb);}
.hero-breadcrumb ul li a:hover {color: #d2d2d2;}
.hero-breadcrumb ul li a:after {content:"\f105"; margin-left:5px; font:normal normal normal 16px/1 FontAwesome}
/* Breadcrumb */

/* Search Box */
.search-box { padding: 22px 0; position: relative; }
.search-box .search-btn { width: 40px; height: 40px; padding: 0; border: none; outline: none; display: inline-flex; align-items: center; justify-content: center; border-radius: 50px; -webkit-transition: 0.2s; transition: 0.2s; background-color: var(--e-global-color-ae137eb); }
.search-box .search-btn .search-btn-img { width: 18px; -webkit-transition: 0.2s; transition: 0.2s; }
.search-box .search-btn:hover { background-color: var(--e-global-color-text); }
.search-box .search-btn:hover .search-btn-img { filter: invert(1); }
.search-box .dropdown-menu { padding: 0; margin: 0; border: none; outline: none; background: transparent; }
.search-box .dropdown-menu label { display: none; }
.search-box .dropdown-menu .search-input { border: none; outline: none; text-align: right; padding: 0 0 5px 10px; border-bottom: 1px solid; background-color: transparent; color: var(--e-global-color-ae137eb); }
.search-box .dropdown-menu .search-input:focus, .search-box .dropdown-menu .search-input:focus-visible { box-shadow: none; }
.search-box .dropdown-menu .search-input::placeholder { opacity: 1; }
.search-box .dropdown-menu .search-input::placeholder, .search-box .dropdown-menu .search-input:-ms-input-placeholder { color: var(--e-global-color-ae137eb); }
/* Search Box */

/* Extra */
i.fas.fa-circle {line-height: 25px;}
:focus {outline-width: 0;outline-color: none;outline-style: none;}
#userwayAccessibilityIcon { right: -30px!important; left: auto !important; }
body .uwy {z-index: 10 !important;}
.elementor-kit-3 .category-list-sec a:hover {color: var(--e-global-color-ae137eb) !important;}
.modal-open,
.modal.fade.pregnancy-drug-alcohol.show {padding-right: 0 !important;}
/* Extra */

/* Elementor Icon List */
.elementor-section .elementor-widget .elementor-icon-list-item, .elementor-section .elementor-widget .elementor-icon-list-item a {-webkit-box-align: start;-ms-flex-align: start;align-items: start;}
.elementor-section .elementor-widget .elementor-icon-list-item a { width: auto; display: inline-flex; }
.elementor-section .elementor-widget .elementor-icon-list-item .elementor-icon-list-icon , .elementor-section .elementor-widget .elementor-icon-list-item a .elementor-icon-list-icon { display: block; line-height: 0.8; }
.preloader {z-index: 999999999;}
/* Page Inner Details */
.page-inner-details > .elementor-container {display: block !important;}
.page-inner-details > .elementor-container .left-side {width: 100% !important; float: left; z-index: 9999;}
.page-inner-details > .elementor-container .right-side {width: 100% !important; float: right;}
.page-inner-details > .elementor-container .left-side .StickySidebar .elementor-widget-wrap > .elementor-widget-html {margin-bottom: 0!important;}
.page-inner-details > .elementor-container .left-side .StickySidebar .elementor-widget-wrap > .sidebar-nav ul li.active a {font-weight: normal;}
.page-inner-details > .elementor-container .left-side .StickySidebar .elementor-widget-wrap > .sidebar-nav ul li:not(.active):hover a {text-shadow: none;}
/* Page Inner Details */

/*Search page*/
.search-page { padding: 80px 0; }
.search-result { padding-bottom: 50px; }
.search-result h3 { margin-bottom: 10px; font-size: 24px !important; }
.search-result p, .search-result a { font-size: 16px; }
.search-result p { line-height: 1.5; margin-bottom: 10px; }
.search-result a { font-weight: 700; color: var(--e-global-color-3596f0c); }
.search-result a:hover { color: var(--e-global-color-text); }
.search-pagination,
.search-pagination .nav-links {display: flex;align-items: center; justify-content: center; }
.search-pagination .page-numbers.prev, .search-pagination .next.page-numbers { position: relative; background-color: #dee2e6; }
.search-pagination .page-numbers.prev { color: var(--e-global-color-text) !important; }
a.prev.page-numbers, a.next.page-numbers { font-size: 0; }
.search-pagination .page-numbers.prev:before, .search-pagination .next.page-numbers:before { position: absolute; left: 0; top: 0px; right: 0; font-size: 18px; color: var(--e-global-color-text); }
.search-pagination .page-numbers.prev:before { content: "<"; }
.search-pagination .next.page-numbers:before { content: ">"; }
.search-pagination .page-numbers:hover:before,
.search-pagination .next.page-numbers:hover:before { color: #fff; }
.search-pagination .page-numbers { width: 42px; height: 42px; position: relative; font-size: 18px; line-height: 40px; text-align: center; align-items: center; justify-content: center; background-color: #fff; border: 1px solid #dee2e6; color: var(--e-global-color-text); }
.search-pagination .page-numbers:not(:first-child) { margin-left: calc( 10px/2 ); }
.search-pagination .page-numbers:not(:last-child) { margin-right: calc( 10px/2 ); }
.search-pagination .page-numbers.current,
.search-pagination .page-numbers:hover { color: #fff; border-color: var(--e-global-color-3596f0c); background-color: var(--e-global-color-3596f0c); }
/*Search page*/

/* Safari Modal */
.modalcenter {display: none;}
.mobile .modalcenter {position: fixed;top: 0;left: 0;outline: 0;width: 100vw;height: 100vh;z-index: 1060;display: flex;align-items: flex-end;overflow-y: auto;overflow-x: hidden;background-color: rgba(0,0,0,0.5);}
.mobile .modalcontent {width: calc(100% - 15px);position: relative;text-align: center;margin: 90px auto;border-radius: .3rem;padding: 20px 40px 20px 20px;background-color: #fff;transition: 0.3s ease-in;}
.mobile .modalcontent p {margin-bottom: 0;}
.mobile .modalcontent p img {max-width: 15px;margin-bottom: -3px;}
.mobile .modalcontent .close {position: absolute;top: 5px;right: 10px;opacity: 1;width: 25px;height: 25px;outline: none;font-size: 21px;display: -webkit-flex;display: flex;justify-content: center;border: 1px solid;border-radius: 50%;}
.mobile .modalcontent:after {content: "";position: absolute;top: 100%;left: 50%;border-left: 10px solid transparent;border-right: 10px solid transparent;-webkit-transform: translateX(-50%);transform: translateX(-50%);border-top: 10px solid var(--e-global-color-ae137eb);}
/* Safari Modal */



.img-height.beech-nut figure.elementor-image-box-img img { height: 75px; object-fit: contain; }
.milk-img-box figure.elementor-image-box-img img { height: 100px; object-fit: contain; }
body.rtl .action-sec.elementor-widget-image-box p.elementor-image-box-title { text-align: right!important; }
html[lang="ar"] .pagecontent .btn-center .elementor-button-wrapper  {
    text-align: center !important;
}
html[lang="ar"] .pagecontent .center-text span.elementor-button-text {text-align: center !important;}
@media screen and (min-width: 1366px) and (max-width: 1699.98px) {
    .img-height.beech-nut figure.elementor-image-box-img img { height: 60px; }
    .wizyty-img .elementor-widget-wrap { background-position-x: 30% !important; }
}
@media screen and (min-width: 1200px) and (max-width: 1365.98px) {
    .wizyty-img .elementor-widget-wrap { background-position-x: 24% !important; }
}
@media screen and (min-width: 1025px) and (max-width: 1199.98px) {
    .wizyty-img .elementor-widget-wrap { background-position-x: 27% !important; }
}
@media screen and (min-width: 881px) and (max-width: 1024.98px) {
    .wizyty-img .elementor-widget-wrap { background-position-y: 30% !important; }
}
@media screen and (min-width: 768px) and (max-width: 880.98px) {
    .wizyty-img .elementor-widget-wrap { background-position-y: 35% !important; }
}
@media screen and (max-width: 1599.98px) {
    .meats-img .elementor-widget-wrap { background-position-x: 30% !important; }
    .beech-nut > .elementor-container { flex-wrap: wrap; }
    .beech-nut .elementor-column.elementor-col-25 { width: 50%; }
    .img-height.beech-nut figure.elementor-image-box-img img { height: 60px; }
    .milk-img-box figure.elementor-image-box-img img { height: 80px; }
}
@media screen and (max-width: 380.98px) {
    .wizyty-img .elementor-widget-wrap { background-position-x: 35% !important; }
}


